/*
*    ___                       ____                  __
*   / _ \___ _    _____ ____  / __/__  __ _____  ___/ /
*  / ___/ _ \ |/|/ / -_) __/ _\ \/ _ \/ // / _ \/ _  /
* /_/   \___/__,__/\__/_/   /___/\___/\_,_/_//_/\_,_/
*
*
*   Original Code by Max Watson
*   Written November 1, 1999
*   To be released under the LGPL
*
*   PowerSound init and quit routines
*
*   See LICENSE.TXT for more LGPL info
*   Mostly borrowed from the SDL-demo mixer library:
*
*/

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

#include <SDL/SDL_mutex.h>
#include <SDL/SDL_endian.h>

#include "powersound.h"

int PS_Init(void)
{
    // Nothing to do at this time
    return 0;
}

int PS_Quit(void)
{
    //Nothing to do here yet
    return 0;
}


